body {
    background: #f1f1f1;
    min-width: 0;
    color: #444;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    /*font-family:sans-serif;*/
	font-size: 13px;
    line-height: 1.4em;
}
.box_login {
	width:320px;
	padding: 8% 0 0;
    margin: auto;
}
.box_login h1 {
	text-align: center;
	font-size: 0em;
	color: #484848;
}
.box_login h1 a {
	background-image: none,url(../img/gh-logo-login.png);
    background-size: 84px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #444;
    height: 84px;
    font-size: 20px;
    line-height: 1.3em;
    margin: 0 auto 25px;
    padding: 0;
    width: 84px;
    text-indent: -9999px;
    outline: 0;
    display: block;
	overflow: hidden;
    font-weight: 400;
	text-decoration: none;
}
.loginform {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
	overflow: hidden;
}
.loginform p {
	line-height: 1.5;
}
.loginform label {
    color: #72777c;
    font-size: 14px;
	cursor: pointer;
	vertical-align: middle;
}
.loginform input[type=text], input[type=password] {
    background: #fbfbfb;
	font-size: 24px;
    width: 100%;
    padding: 3px;
    margin: 2px 6px 16px 0;
	border: 1px solid #ddd;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.07);
    background-color: #fff;
    color: #32373c;
    transition: 50ms border-color ease-in-out;
}
.button-login-submit {
	height: 30px;
    line-height: 28px;
    padding: 0 12px 2px;
	vertical-align: baseline;
	float: right;
	background: #0085ba;
    border-color: #0073aa #006799 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #006799, 0 1px 1px #006799, -1px 0 1px #006799;
	display: inline-block;
    font-size: 13px;
    margin: 0;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    -webkit-appearance: none;
    border-radius: 3px;
    white-space: nowrap;
    box-sizing: border-box;
}
.loginalert {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.logout-ok {
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}